Python 3.9 is now generally available.

google.appengine.api.images.UnsupportedSizeError

The size that was specified is not supported by requested operation.

Inherits From: Error, expected_type